/**
 * @file
 * Comment Styling
 */
.comment-form-wrapper {
  zoom: 1;
}
.comment-form-wrapper:before, .comment-form-wrapper:after {
  content: "";
  display: table;
}
.comment-form-wrapper:after {
  clear: both;
}

.comment-form-wrapper:after {
  content: '';
  display: block;
  height: 1px;
  background-image: url(../images/stripe-bg.png);
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.comment-form-wrapper {
  margin: -30px;
  margin-top: 30px;
  padding: 30px;
  position: relative;
}
.comment-form-wrapper:after {
  bottom: auto;
  top: 0;
}

.comments {
  /* Wrapper for the list of comments and its title */
}
.comments h2.title {
  /* Heading for the list of comments */
}
.comments h2.comment-form {
  /* Heading for the comment form */
}

.comment {
  /* Wrapper for a single comment */
  font-size: 14px;
  line-height: 1.5;
}
.comment.comment-preview {
  /* Preview of the comment before submitting new or updated comment */
  background-color: #ffffea;
  /* Drupal core will use a #ffffea background. See #1110842 */
}
.comment.new {
  /* A new comment since the user last viewed the page. */
}
.comment.first {
  /* The first comment in the list of comments */
}
.comment.last {
  /* The last comment in the list of comments */
}
.comment.odd {
  /* An odd-numbered comment in the list of comments */
}
.comment.even {
  /* An even-numbered comment in the list of comments */
}
.comment.comment-by-anonymous {
  /* A comment created by an anonymous user */
}
.comment.comment-by-node-author {
  /* A comment created by the node's author */
}
.comment.comment-by-viewer {
  /* A comment created by the current user */
}
.comment h3.comment-title {
  /* Comment title */
}
.comment .username {
  color: #67686a;
  text-transform: capitalize;
  font-weight: normal;
}
.person .comment .username {
  color: #8cc74c;
}
.place .comment .username {
  color: #e70489;
}
.thing .comment .username {
  color: #e91229;
}
.organisation .comment .username {
  color: #f28128;
}
.subject .comment .username {
  color: #29aae0;
}
.event .comment .username {
  color: #fecc2c;
}
.story .comment .username, .collection .comment .username {
  color: #119852;
}
.curriculum .comment .username, .bibliography .comment .username, .paper .comment .username, .panorama .comment .username {
  color: #67686a;
}
.comment .author {
  font-family: "gotham_bold", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  color: #67686a;
  font-size: 16px;
}
.person .comment .author {
  color: #8cc74c;
}
.place .comment .author {
  color: #e70489;
}
.thing .comment .author {
  color: #e91229;
}
.organisation .comment .author {
  color: #f28128;
}
.subject .comment .author {
  color: #29aae0;
}
.event .comment .author {
  color: #fecc2c;
}
.story .comment .author, .collection .comment .author {
  color: #119852;
}
.curriculum .comment .author, .bibliography .comment .author, .paper .comment .author, .panorama .comment .author {
  color: #67686a;
}
.comment p {
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 1.5;
}
.comment .new {
  /* "New" marker for comments that are new for the current user */
  color: #c00;
}
.comment .user-picture {
  /* The picture of the comment author */
}
.comment .submitted {
  /* The "posted by" information */
  font-family: "gotham_book", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-size: 10px;
  color: #c8c9cb;
  margin-bottom: 10px;
  line-height: 0.8;
}
.comment .permalink {
  /* Comment's permalink wrapper */
  text-transform: uppercase;
  font-size: 75%;
}
.comment .user-signature {
  /* The user's signature */
}
.comment ul.links {
  /* Comment links. See also the ul.links declaration in the pages.css. */
}

.indented {
  /* Nested comments are indented */
  margin-left: 30px;
  /* Drupal core uses a 25px left margin */
}

.comment-unpublished {
  /* Unpublished comments */
  /* background-color: #fff4f4; */
  /* Drupal core uses a #fff4f4 background */
}
.comment-unpublished p.unpublished {
  /* The word "Unpublished" displayed underneath the content. */
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word;
}
